Subject: RE:Tracking a package #Ref 2021050500090976
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 07 May 2021 11:52:00 -0700

Hello Rebecca,

Thank you for contacting Designer Living.  I have contacted FedEx, they have started an investigation into your package.  In the interim I can enter a replacement order for you, please let me know if you would like for me to ship out a replacement, thank you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I have called you and the comment was that I could track my order through Fed Ex.  I have no tracking number only the order number.  How can I find out when my package will arrive.  It was supposed to have been here by now.

Rebecca Wolfe